GROUPS(1)

NAME
groups - Print group memberships for each USERNAME or, if no USERNAME is specified, for the current process (which may differ if the groups data‐base has changed).

SYNOPSIS
groups [-h|--help] [-V|--version] [USERNAME]

DESCRIPTION
Print group memberships for each USERNAME or, if no USERNAME is specified, for the current process (which may differ if the groups data‐base has changed).

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

[USERNAME]

VERSION
v(uutils coreutils) 0.10.0

EXAMPLES
Print group memberships for the current user:

groups

Print group memberships for a list of users:

groups username1 username2 ...

The examples are provided by the tldr-pages project <https://tldr.sh> under the CC BY 4.0 License. Please note that, as uutils is a work in progress, some examples might fail.